include:
  - local: sca/checkov.yml
  - local: ci/validate.yml
  - local: ci/format.yml
  - local: ci/plan.yml
  - local: ci/build.yml
  - local: ci/apply.yml
  - local: ci/destroy.yml

stages:
  - sca
  - validate
  - format
  - plan
  - build
  - apply